Description

Equivalently to the tag "With similarities" / "without similarities", to support the validation procedures it would be helpful to have two

additional tags (or groups) for collect all "connected / not connected records.

History

#1 - May 15, 2018 11:29 AM - Francesco Mangiacrapa

Have two additional tags "connected / "not connected" is feasible through the (GRSF) publishing service by reading that value from input item and

adding it as tag.

If we want to have "connected / "not connected" as groups I must create them first and then it will be possible to fill the groups always via publishing

service.

Let me know @aureliano.gentile@fao.org, @luca.frosini@isti.cnr.it

F.

#2 - May 15, 2018 12:42 PM - Aureliano Gentile

since it would be the same logic as "with/without similarities" tags, maybe it is better to have "connected/not connected" as two additional tags and not

groups.

We have realized that the first top 50 more relevant tags are displayed, is there any page we can access the full list of tags?

#3 - May 15, 2018 03:04 PM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to Luca Frosini

Aureliano Gentile wrote:

since it would be the same logic as "with/without similarities" tags, maybe it is better to have "connected/not connected" as two additional tags

and not groups. 

 Ok. I'm assigning the ticket to @luca.frosini@isti.cnr.it 

We have realized that the first top 50 more relevant tags are displayed, is there any page we can access the full list of tags?

 Yes, there is and I just added it. Now, you can access to the full list of tags by clicking on the link named 'See All Tags' (It is visible on the HomePage

of GRSF's Catalogue).

#4 - May 15, 2018 05:06 PM - Luca Frosini

- Category set to Default

- Status changed from New to In Progress

@marketak@ics.forth.gr can we manage such a requirements as done for 'With Similarities' - 'No Similarities' (see #11749) by adding a dedicated

field? 

#6 - May 16, 2018 07:53 AM - Yannis Marketakis

Of course.

Shall we use the field name connections_indicator with the values "connected" and  "not connected" ?

#7 - May 16, 2018 03:06 PM - Luca Frosini

@marketak@ics.forth.gr is sounds good for me. Thanks a lot.
#9 - May 16, 2018 03:13 PM - Luca Frosini

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#10 - Jul 26, 2018 02:10 PM - Luca Frosini

- Project changed from 8 to StocksAndFisheriesKB

- Category deleted (Default)

- Target version deleted (WP05)

#11 - Jul 26, 2018 02:18 PM - Luca Frosini

- Tracker changed from Task to Feature
